<!doctype html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Экон Урфо Тест</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->
    <link rel="stylesheet" href="https://unpkg.com/swiper@8/swiper-bundle.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ion-rangeslider/2.3.1/css/ion.rangeSlider.min.css"/>
    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
  </head>
  <body>
    <!--[if IE]>
      <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    <header class="header">
      <div class="header__mobile-menu">
        <aside class="burger__aside">
          <div class="burger-logo">
            <img src="images/logo-mobile.png" alt="logo-mobile">
            <a class="close-mobile-menu"><img src="images/close.svg" alt="close"></a>
          </div>
          <div class="tab__container">
            <form class="aside-filter__form" action="">
              <ul class="aside-filter__list">
                <li class="aside-filter__item-drop burger-icon radiator">
                  <p class="burger-filter-item-title filter-item-drop">Отопительное оборудование</p>
                  <div class="burger-filter-content">
                    <div class="burger-filter-content-box">
                      Радиаторы отопления
                    </div>
                    <div class="burger-filter-content-box">
                      Конвекторы отопления
                    </div>
                    <div class="burger-filter-content-box">
                      Полотенцесушители
                    </div>
                    <div class="burger-filter-content-box">
                      Арматура для радиаторов и конвектеров
                    </div>
                  </div>
                </li>
                <li class="aside-filter__item-drop burger-icon tap">
                  <p class="burger-filter-item-title filter-item-drop">Комплектация объектов сантехникой</p>
                  <div class="burger-filter-content">
                    <div class="burger-filter-content-box">
                      Радиаторы отопления
                    </div>
                    <div class="burger-filter-content-box">
                      Конвекторы отопления
                    </div>
                    <div class="burger-filter-content-box">
                      Полотенцесушители
                    </div>
                    <div class="burger-filter-content-box">
                      Арматура для радиаторов и конвектеров
                    </div>
                  </div>
                </li>
                <li class="aside-filter__item-drop burger-icon dispenser">
                  <p class="burger-filter-item-title filter-item-drop">Дозаторы антисептика и стойки для диспенсера</p>
                  <div class="burger-filter-content">
                    <div class="burger-filter-content-box">
                      Радиаторы отопления
                    </div>
                    <div class="burger-filter-content-box">
                      Конвекторы отопления
                    </div>
                    <div class="burger-filter-content-box">
                      Полотенцесушители
                    </div>
                    <div class="burger-filter-content-box">
                      Арматура для радиаторов и конвектеров
                    </div>
                  </div>
                </li>
                <li class="aside-filter__item-drop burger-icon shower">
                  <p class="burger-filter-item-title filter-item-drop">Водосберегающая сантехника</p>
                  <div class="burger-filter-content">
                    <div class="burger-filter-content-box">
                      Радиаторы отопления
                    </div>
                    <div class="burger-filter-content-box">
                      Конвекторы отопления
                    </div>
                    <div class="burger-filter-content-box">
                      Полотенцесушители
                    </div>
                    <div class="burger-filter-content-box">
                      Арматура для радиаторов и конвектеров
                    </div>
                  </div>
                </li>
              </ul>
            </form>
          </div>
          <div class="burger-menu">
            <ul class="burger-menu__list">
              <li class="burger-menu__item"><a class="burger-menu__link" href="#">Наше производство</a></li>
              <li class="burger-menu__item"><a class="burger-menu__link" href="#">Готовые решения</a></li>
              <li class="burger-menu__item"><a class="burger-menu__link" href="#">О компании</a></li>
              <li class="burger-menu__item"><a class="burger-menu__link" href="#">Доставка и оплата</a></li>
              <li class="burger-menu__item"><a class="burger-menu__link" href="#">Сертификаты</a></li>
              <li class="burger-menu__item"><a class="burger-menu__link" href="#">Новости</a></li>
            </ul>
          </div>
        </aside>
      </div>
      <div class="header__top-wrapper">
        <div class="container">
          <div class="header__top">
            <div class="header__burger">
              <div class="burger-wrapper">
                <a href="#" class="burger-menu__btn">
                <span></span>
                </a>
                <div class="burger-menu-nav">
                <p>тест</p>
                </div>
              </div>
            </div>
            <div class="header__logo">
              <picture class="logo-wrapper">
                <source srcset="images/logo-mobile.png" media="(max-width: 992px)">
                <img src="images/logo.png" alt="logo">
               </picture>
            </div>
            <div class="header__search">
              <form class="form__search" action="">
                <input class="search__input" type="text" placeholder="Поиск товаров..">
              </form>
            </div>
            <div class="header__icons">
                <div class="icon-wrapper">
                  <a href="#" class="icon">
                    <picture>
                      <source srcset="images/phone.svg" media="(max-width: 768px)">
                      <img src="images/delivery.svg" alt="delivery" height="22.88" width="33">
                    </picture>
                  </a>
                  <a href="#" class="icon">
                    <img src="images/user.svg" alt="user" height="27.87" width="26.87">
                  </a>
                  <a href="#" class="icon">
                    <img src="images/shop.svg" alt="shop" height="26.09" width="26.09">
                  </a>
                </div>
            </div>
          </div>
        </div>
      </div>
      <div class="header__bottom-wrapper">
        <div class="container">
          <div class="header__bottom">
            <div class="header__communication">
              <a href="#" class="city communication-icon"><span class="text-hidden">Екатеринбург</span></a>
              <a href="tel:+74955063650" class="phone communication-icon"><span class="text-hidden">+7 (495) 506-36-50</span></a>
              <a href="mailto:office@uconerfo.ru" class="email communication-icon"><span class="text-hidden">office@uconerfo.ru</span></a>
              <a href="#" class="request communication-icon"><span class="text-hidden">Заявка на расчет</span></a>
              <a href="#" class="contact communication-icon"><span class="text-hidden">Контакты</span></a>
            </div>
            <div class="header__search">
              <form class="form__search" action="">
                <input class="search__input" type="text" placeholder="Поиск товаров..">
              </form>
            </div>
          </div>
        </div>
      </div>
    </header>
    <main class="main">
      <section class="section__slider">
        <div class="swiper">
          <div class="swiper-wrapper">
            <div class="swiper-slide">
              <div class="slide">
                <div class="container slide-container">
                  <div class="slide__content">
                    <h2 class="slide__header">Дозаторы и антисептики</h2>
                    <p class="slide__text">Устанавливаются в общественных местах для предотвращения распространения вирусов микробов</p>
                  </div>
                  <button class="slide__button">Подробнее</button>
                </div>
              </div>
            </div>
            </div>
          </div>
      </section>
      <div class="breadcrumbs">
        <div class="container">
          <div class="breadcrumbs__inner">
            <ul class="breadcrumbs__list">
              <li class="breadcrumbs__item">Главная</li>
              <li class="breadcrumbs__item">Отопительное оборудование</li>
            </ul>
          </div>
        </div>
      </div>
      <section class="section__catalog">
        <div class="container">
          <h2 class="main__header">Отопительное оборудование</h2>
          <div class="catalog__inner">
            <aside class="catalog__aside mobile-catalog_aside">
              <div class="tab__filter">
                <div class="filter">Фильтры</div>
                <a class="reset">Cбросить</a>
              </div>
              <div class="tab__container">
                <form class="aside-filter__form" action="">
                  <ul class="aside-filter__list">
                    <li class="aside-filter__item-drop">
                      <p class="aside-filter-item-title filter-item-drop">Отопительное оборудование</p>
                      <div class="aside-filter-content">
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            Радиаторы отопления
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                              Конвекторы отопления
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                              Полотенцесушители
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            Арматура для радиаторов
                          </label>
                        </div>
                      </div>
                    </li>
                    <li class="aside-filter__item-drop">
                      <p class="aside-filter-item-title filter-item-drop">Бренд</p>
                      <div class="aside-filter-content">
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            Purmo
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            Irsap
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            Terma
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            Loten
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            Guardo
                          </label>
                        </div>
                      </div>
                    </li>
                    <li class="aside-filter__item-drop">
                      <p class="aside-filter-item-title">Цена</p>
                      <div class="aside-filter-content js-height">
                        <input type="text" class="js-range-slider" name="my_range" value=""  data-min="100000" data-max="500000" data-from="150000" data-to="300000"/>
                      </div>
                    </li>
                    <li class="aside-filter__item-drop">
                      <p class="aside-filter-item-title filter-item-drop">Количество секций</p>
                      <div class="aside-filter-content">
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            4
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            6
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            8
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            12
                          </label>
                        </div>
                      </div>
                    </li>
                    <li class="aside-filter__item-drop">
                      <p class="aside-filter-item-title filter-item-drop">Межосетевое расстояние</p>
                      <div class="aside-filter-content">
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            20 см
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            35 см
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            50 см
                          </label>
                        </div>
                      </div>
                    </li>
                    <li class="aside-filter__item-drop">
                      <p class="aside-filter-item-title filter-item-drop">Площадь отопления</p>
                      <div class="aside-filter-content">
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            Более 19 м²
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            Менее 8 м²
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            от 10 до 14 м²
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label">
                              <input class="filter-style" type="checkbox">
                            от 15 до 26 м²
                          </label>
                        </div>
                      </div>
                    </li>
                    <li class="aside-filter__item-drop">
                      <p class="aside-filter-item-title filter-item-drop">Цвет</p>
                      <div class="aside-filter-content">
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label circle-box red-color">
                              <input class="filter-style color-style" type="checkbox">
                            Красный
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label circle-box yellow-color">
                              <input class="filter-style color-style" type="checkbox">
                            Желтый
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label circle-box green-color">
                              <input class="filter-style color-style" type="checkbox">
                            Зеленый
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label circle-box blue-color">
                              <input class="filter-style color-style" type="checkbox">
                            Синий
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label circle-box violet-color">
                              <input class="filter-style color-style" type="checkbox">
                            Фиолетовый
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label circle-box pink-color">
                              <input class="filter-style color-style" type="checkbox">
                            Розовый
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label circle-box beige-color">
                              <input class="filter-style color-style" type="checkbox">
                            Бежевый
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label circle-box white-color">
                              <input class="filter-style color-style" type="checkbox">
                            Белый
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label circle-box black-color">
                              <input class="filter-style color-style" type="checkbox">
                            Черный
                          </label>
                        </div>
                        <div class="aside-filter-content-box">
                          <label class="aside-filter-content-label circle-box gray-color">
                              <input class="filter-style color-style" type="checkbox">
                            Серый
                          </label>
                        </div>
                      </div>
                    </li>
                  </ul>
                </form>
                <div class="aside-filter__mobile">
                  <button class="apply">
                    Применить
                  </button>
                  <button class="reset">Cбросить</button>
                </div>
            </aside>
            <div class="catalog__list">
              <div class="catalog-header">
                <div class="total-products"><span class="sum">2394</span> товаров</div>
                <div class="price-filter">
                  <div class="price-wrapper"><span>Цена: </span> По возрастанию</div>
                </div>
              </div>
              <div class="catalog-inner-list">
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                  </a>
                </div>
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item-sale">
                    <img src="images/sale.svg" alt="sale">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                    <p class="price product-item-old-price">5 890</p>
                  </a>
                </div>
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                  </a>
                </div>
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                  </a>
                </div>
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                  </a>
                </div>
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                  </a>
                </div>
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                  </a>
                </div>
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                  </a>
                </div>
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                  </a>
                </div>
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                  </a>
                </div>
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                  </a>
                </div>
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                  </a>
                </div>
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                  </a>
                </div>
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                  </a>
                </div>
                <div class="product-item-wrapper">
                  <a class="product-item-basket">
                    <img src="images/shop-product.svg" alt="basket">
                  </a>
                  <a class="product-item" href="#">
                    <!-- <p class="product-item-hovertext">посмотреть товар</p> -->
                    <img class="product-item-img" src="images/product-image.png" alt="product">
                    <h4 class="product-item-title">Биметаллический радиатор Royal Thermo Indigo Super </h4>
                    <p class="price product-item-price">4 250</p>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="section__content">
        <div class="text-container">
          <h3 class="content__main-title">Длинный или короткий заголовок SEO текста</h3>
          <p class="content__text">Интернет-магазин автоматической водосберегающей сантехники и дизайн радиаторов отопления
            Сантехническое и отопительное оборудование - основные продукты интернет-магазина "Экон Урфо".
            На сайте urfoecon.ru, вы можете выбрать и купить автоматическую водосберегающую сантехнику и дизайн радиаторы отопления. На сайте urfoecon.ru, вы можете выбрать: смесители, душевые, смывные устройства для унитазов и писсуаров, а так же дополнительные товары: сушилки для рук, дозаторы мыла, фены для волос, держатели туалетной бумаги, ведра и другое.
          </p>
          <p class="content__text last__text">
            Преимущества автоматической водосберегающей сантехники — экономия денег и воды! Результат будет заметен с первого месяца установки. Обратитесь к нашим специалистам и узнайте вашу выгоду при использовании автоматической водосберегающей сантехники. Звоните или оставляйте заявку на расчет.
          </p>
          <h4 class="content__title">Подзаголовок внутри текста</h4>
          <p class="content__text">На сайте urfoecon.ru, вы можете выбрать красивые современные модели радиаторов отопления Европейских и Российских производителей. Радиаторы представленные в каталоге,изготовлены из прочных материалов: сталь, алюминий и биметалл. Мы уверены в качестве нашей продукции и предоставляем гарантию до 25 лет на радиаторы отопления. В нашем ассортименте: водяные и электрические радиаторы, высокие, средние и низкие, узкие и широкие, трубчатые и панельные модели, стандартные белые, черные, бежевые и любые цвета по шкале RAL.
          </p>
          <p class="content__text">Обратитесь к нашим специалистам и подберите радиаторы, которые гармонично впишутся в ваш интерьер и будут эффективно обогревать ваш дом. Звоните или оставляйте заявку на расчет.</p>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="container">
        <div class="footer__top-wrapper">
          <div class="footer__contacts categories">
            <div class="footer-logo">
              <img src="images/logo.png" alt="logo">
            </div>
            <div class="footer-connection">
              <a href="tel:+74955063650" class="phone communication-icon"><span class="text-hidden">+7 (495) 506-36-50</span></a>
              <p class="work">Пн-Пт: с 08:00 до 19:00<br>Сб-Вс: с 08:00 до 16:00</p>
            </div>
            <div class="footer-email">
              <a href="mailto:office@uconerfo.ru" class="email communication-icon"><span class="text-hidden">office@uconerfo.ru</span></a>
            </div>
            <div class="footer-social">
              <p class="text">Мы в сети</p>
              <div class="social-link">
                <a href="#"><img src="images/vk.svg" alt="vk"></a>
                <a href="#"><img src="images/inst.svg" alt="instagram"></a>
              </div>
            </div>
          </div>
          <div class="footer__categories categories">
            <h5 class="list">Категории продукции</h5>
            <ul>
              <li class="item">Трубчатые радиаторы</li>
              <li class="item">Панельные радиаторы</li>
              <li class="item">Полотенцесушители</li>
              <li class="item">Вертикальные радиаторы</li>
              <li class="item">Дизайн радиаторы</li>
              <li class="item">Внутрипольные конвекторы</li>
              <li class="item">Конвекторы водяные</li>
              <li class="item">Водосберегающая сантехника</li>
              <li class="item">Теплый пол</li>
              <li class="item">Чугунные дизайн радиаторы</li>
              <li class="item">Арматура для радиаторов</li>
            </ul>
          </div>
          <div class="footer__categories categories">
            <h5 class="list">Категории продукции</h5>
            <ul>
              <li class="item">Трубчатые радиаторы</li>
              <li class="item">Панельные радиаторы</li>
              <li class="item">Полотенцесушители</li>
              <li class="item">Вертикальные радиаторы</li>
              <li class="item">Дизайн радиаторы</li>
              <li class="item">Внутрипольные конвекторы</li>
              <li class="item">Конвекторы водяные</li>
              <li class="item">Водосберегающая сантехника</li>
              <li class="item">Теплый пол</li>
              <li class="item">Чугунные дизайн радиаторы</li>
              <li class="item">Арматура для радиаторов</li>
            </ul>
          </div>
          <div class="footer__categories categories">
            <h5 class="list">Информация</h5>
            <ul>
              <li class="item">О компании</li>
              <li class="item">Готовые решения</li>
              <li class="item">Наша продукция</li>
              <li class="item">Цвета</li>
              <li class="item">Сертификаты</li>
              <li class="item">Доставка и оплата</li>
              <li class="item">Контакты</li>
            </ul>
          </div>
        </div>
        <div class="footer__bottom-wrapper">
          <p class="bottom-text">Copyright © 2014 - 2020</p>
          <a class="bottom-text" href="#">Политика конфиденциальности</a>
          <a class="bottom-text" href="#">Обработка персональной информации</a>
          <a class="bottom-text" href="#"><img src="images/dev.svg" alt="dev"></a>
        </div>
      </div>
    </footer>

    <!-- build:js scripts/vendor.js -->
    <script type="text/javascript" src="/node_modules/jquery/dist/jquery.min.js"></script>
    <script type="text/javascript" src="/node_modules/swiper/swiper-bundle.js"></script>
    <script type="text/javascript" src="/node_modules/jquery-form-styler/dist/jquery.formstyler.js"></script>
    <script type="text/javascript" src="/node_modules/ion-rangeslider/js/ion.rangeSlider.js"></script>

    <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://unpkg.com/swiper@8/swiper-bundle.min.js"></script>
    <script src="https://www.jsdelivr.com/package/npm/jquery-form-styler"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ion-rangeslider/2.3.1/js/ion.rangeSlider.min.js"></script> -->

    <!-- endbuild -->
    <!-- build:js scripts/main.js -->
    <script src="scripts/main.js"></script>
    <!-- endbuild -->
  </body>
</html>
